@charset "utf-8";
/* CSS Document */


@media print {
#WPOP *{color:#000 !important}
	.pop_headWrap {display:none;}
	#pop_wrapper .btnArea {display:none;}
	.footWrap,
     #pop_footer {display:none;}
	.printHeadWrap {background:url() !important;}
     .printHeadWrap h1 {text-align:center;}
	.printWrap .signature dt,
	.printWrap .signature dd,
	.printWrap .signature2 dt,
	.printWrap .signature2 dd {border:1px solid #999 !important;}

	.printWrap .signature dd {border-top:none !important;}
	.printWrap .signature2 dd {height:45px !important; border-top:none !important;}

	.printWrap .tType02,
	.printWrap .tType02 tr td {border:1px solid #999 !important;}
     .printWrap .tType01 tbody tr td {font-size:11px !important;}
     .printWrap table tr th, .printWrap table tr td {border:1px solid #666;}
	.dealBox .fr .day2 {width:75px; font-size:10px !important;}

#WPOP .p_btn   { display:none;              }
#WPOP .onePage { page-break-before: always; }
#WPOP .btnArea{display:none}
#WPOP .btn{border:1px solid #ddd}
#WPOP  #pop_footer{display:none}
#WPOP .tType01,
#WPOP .tType02{border-left:1px solid #999;border-right:1px solid #999}
#WPOP .tType01 th,
#WPOP .tType01 td,
#WPOP .tType02 th,
#WPOP .tType02 td{border:1px solid #999}
#WPOP .box_type5_biz .inBox{background:0 none;position:static}
#WPOP .box_type5_biz .inBox .box_type5_1{border:1px solid #f3f1ef}

/*확인증*/
#pop_wrapper.checkPaper{padding:0 10px 50px 10px;}
#pop_wrapper.checkPaper #pop_head{margin:0 -20px 5px;}
#pop_wrapper.checkPaper h2.s7{margin-top:10px !important;}
#pop_wrapper.checkPaper .tit_dep3{font-size:12px;}
#pop_wrapper.checkPaper .tType01 th{background-color:#f5f5f5;}
#pop_wrapper.checkPaper .tType01 td, #pop_wrapper.checkPaper .tType01 th{padding:0 1px; font-size:10px;}
#pop_wrapper.checkPaper .dealBox{margin-top:0px;}
#pop_wrapper.checkPaper .dealBox .receiptGuide{font-size:10px;}

}


html, body, #WPOP{height:100%; font-family:Arial, simsun, MS mincho, MS-Gothic;}
body > #WPOP{height:auto}
#pop_wrapper{position:relative;height:auto;padding:0 20px 50px 20px;*zoom:1;}
#pop_head{overflow:hidden;*zoom:1;position:relative;margin-bottom:35px;padding:18px 0 0;background:url(https://oimg1.kbstar.com/img/ocommon/popup/bg_popHead.gif) repeat-x 0 100%;}
#pop_contents{padding:0px;}
#pop_footer{clear:both;position:relative;zoom:1;overflow:hidden;margin:-50px 0 25px 0;padding:0 20px;background:url(https://oimg1.kbstar.com/img/ocommon/popup/bg_popfoot_logo.gif) no-repeat 20px 13px;}

#pop_head .tit_dep1{/*padding:0 0 12px 0;*/font-size:18px; /* background:url(https://oimg1.kbstar.com/img/ocommon/popup/logo_kbstar.gif) no-repeat 100% 0; */*zoom:1} /* 2018-12-14 */
#pop_head .logo{position:absolute;top:20px;right:8px;font:0/0 Arial}
#pop_footer .close{text-align:right}
#pop_contents .tType02 td{padding-left:7px;padding-right:5px;}
#pop_contents .acct_info .list_account dd{margin-top:0}

#pop_wrapper .tType02 td,#pop_wrapper .tType02 th{padding:5px 5px 4px 15px}
#pop_wrapper .tType01 td,#pop_wrapper .tType01 th{padding:5px 3px 4px}
/*20190424 황지연 추가*/
#pop_wrapper .tType02 td.price{text-align:right; }
#pop_wrapper .tType02 td.price strong{color: #06809b;}

/* 수입물품 선취보증신청서 */
.letter h2 {font-size:20px;}
.letter .tType02 td, .letter .tType02 th{border-left:1px solid #e6e5e5 !important;border-right:1px solid #e6e5e5 !important}
.letter .tType02 th, .letter .tType02 td dt{font-weight:bold}
.letter .mal_50{margin-left:50px}
.letter ol li{margin-left:14px;padding:3px 0;text-indent:-14px}
.letter .signature strong{display:inline-block;*display:inline;width:80px}
.letter .signature2{float:right;width:100px}
.letter .signature2 dt{padding:5px 0;font-weight:bold;text-align:center;border:1px solid #e6e5e5}
.letter .signature2 dd{height:70px;border:1px solid #e6e5e5;border-top:none}
.letter .to{display:inline-block;*display:inline;}
.letter .pat_50{position:absolute; left:0; bottom:-5px;}
.letter .to span{font-size:18px}
.letter .top_sig {position:relative; zoom:1;}
.letter .top_sig .signature2{width:70px !important}
.letter .top_sig .signature2 dd{height:50px !important;background:#fff}

/* 영수증 */
.dealBox{overflow:hidden;zoom:1;clear:both;margin-top:15px;}
.dealBox .list_type1 li{line-height:120%;color:#4e473f;background-position:0 6px;}
.dealBox .fl{float:left;}
.dealBox .fr{position:relative;float:right;width:95px;}
.dealBox .fr .day{width:90px;position:absolute;top:40px;left:3px;text-align:center;font-size:11px;color:#4d447d;}
.dealBox .fr .day2 {width:70px;position:absolute;top:37px;left:12px;text-align:center;font-size:11px;color:#4d447d; line-height:12px;}
.dealday{margin-top:-30px !important;text-align:center;font-weight:bold;}
.dealday2{margin-top:40px;text-align:center;font-weight:bold;}/*2018-07-18 여신거래내역*/

/* 문자메세지 전송 */
.smsContent{width:208px;height:197px;position:relative;background:url(https://oimg1.kbstar.com/img/ocommon/bg_sms.gif) no-repeat;}
.smsContent textarea{width:112px;height:95px;border:0 none;margin:0;padding:7px 10px;position:absolute;top:37px;left:34px;background:#f8f8f8;resize:none;overflow:hidden;white-space:normal;}
.smsContent .checkByte{position:absolute;bottom:22px;right:30px;}

/* 가변적인 테이블 여백주기 */
.tblWrap{margin-top:35px}
.tType01 th.tLeft{padding-left:15px !important;}
sup{color:red;font-size:9px;}

ol.bold_num{list-style-type:decimal inside !important;}

.box_img{min-height:73px;padding:25px 15px 24px 185px;background:url(/img/ocommon/bg_popboxImg.gif) no-repeat}
.box_img strong{font-size:16px;letter-spacing:-0.05em}
.box_img .comment{margin-top:5px}
.box_img .comment strong{font-size:12px}
.box_line{margin-top:15px;padding-top:15px;border-top:1px solid #e5e4e3}

/* 지도서비스 */
.pop_map{width:460px;height:630px;background:#eee;}


/* 공통 로딩 팝업 컨텐츠 */
.pop_loadDown{padding:20px}
.pop_loadDown .tit{font-size:16px}
.pop_loadDown .loadDown{padding:10px 0;text-align:center}
.solo {height:100px;}


/* loading text */
.loadingTxt {margin:10px 0 0 0;text-align:center;}

/* 설문 */
.pop_survey_h2{margin-bottom:20px;font-weight:bold;font-size:14px;color:#0391B1;}
.pop_survey{border-bottom:1px solid #e5e5e5;}
.pop_survey li{position:relative;padding-bottom:35px;vertical-align:top;}
.pop_survey p.img_no{position:absolute;left:0;top:0;*top:10px;width:50px;text-align:center;color:#a8a09a;}
.pop_survey li dl{padding-left:100px;}
.pop_survey li dt{margin-bottom:10px;font-weight:bold;}
.pop_survey li .item_inline dd{display:inline-block;*display:inline;margin-right:20px;}
.pop_survey li input.wd_40{width:40px !important;}

/* 도움말 팝업 */
.wrapAll{position:relative;height:auto;min-height:100%;_height:100%}
#HEADER {position:relative;height:62px;margin:0 20px 11px 20px;background:url(https://oimg1.kbstar.com/img/ocommon/popup/bg_popHead.gif) repeat-x 0 100%;}
#HEADER .helpLogo{position:absolute;top:17px;left:10px;font:0/0 Arial}
#HEADER .tit_help{display:block;padding:14px 0 13px 142px;color:#463f3a;font-size:18px;background:url(https://oimg1.kbstar.com/img/ocommon/popup/bg_helpimg.gif) no-repeat 100% 8px}

.contentWrap{overflow:hidden;*zoom:1;margin:0 20px;padding-bottom:112px}
#FOOTER{overflow:hidden;*zoom:1;position:relative;margin:-112px 20px 0 20px;padding-top:19px;text-align:center;z-index: 10000;}
#FOOTER .btnArea{margin:0;}
#FOOTER .close{display:inline-block;*display:inline;*zoom:1;position:absolute;bottom:9px;right:0}
.helpCallnum{height:33px;padding:29px 0 0 105px;color:#a09890;text-align:left;background:url(https://oimg1.kbstar.com/img/ocommon/popup/bg_popfoot_logo.gif) no-repeat 0 29px}

.wrapAll .btn.large, .wrapAll .btn.large *, #FOOTER .btn.large, #FOOTER .btn.large *{font-size:12px;line-height:31px;height:31px;background:url(https://oimg1.kbstar.com/img/ocommon/popup/bg_btnLarge.gif) no-repeat 0 0}
.wrapAll .btn.large, #FOOTER .btn.large{padding:0 !important}
.wrapAll .btn.large *, #FOOTER .btn.large *{padding:0 9px 0 9px;*padding:1px 9px 0 10px;background-position:100% 0 !important}
.wrapAll .btn.large.action{background-position:0 -100px !important}
.wrapAll .btn.large.action *{background-position:100% -100px !important}

.wrapAll .btn.large .left{left:0;padding:0}
.wrapAll .btn.large .left *{padding:1px 14px 0 32px;_padding:1px 14px 0 32px}
.wrapAll .btn.large .excel{background-position:0 -420px!important}
.wrapAll .btn.large .pdf{background-position:0 -197px!important}
.wrapAll .btn.large .word{background-position:0 -255px!important}
.wrapAll .btn.large .html{background-position:0 -313px!important}
.wrapAll .btn.large .right{padding:0}
.wrapAll .btn.large .right *{padding:1px 25px 0 10px !important;_padding:1px 25px 0 10px !important}
.wrapAll .btn.large .blank *{background-position:100% -358px !important}

.tabMenuJS .list_type1 li{float:none}

/* 마우스 입력기 안내 팝업 */
.keypadMethod{position:relative;padding:25px 20px 26px 30px}
.keypadMethod dt{margin-bottom:3px;padding-left:200px;color:#0391b1;font-size:14px;font-weight:bold}
.keypadMethod dd{padding-left:200px;}
.keypadMethod dd p{margin-top:20px}
.keypadMethod dd.mouseImg{position:absolute;top:30px;left:30px;padding-left:0;}
#popMouse .tabMenuJS li .cont{width:494px}

/* 부동산 프린트화면 */
.stamp,.stamp_other {height:70px;margin-top:15px;padding:12px 15px 0 0;text-align:right;font-weight:bold;font-size:14px}
.stamp{background:url(https://oimg1.kbstar.com/img/oland/stamp_kb.gif) no-repeat 100% 0}
.stamp_other{background:url(https://oimg1.kbstar.com/img/oland/stamp01_kb.jpg) no-repeat 100% 0}

.sign_wrap {padding-bottom:15px; border-bottom:1px solid #e6e5e5;}


/* 영수증(탑라인사용) */
.dealBox_tl{margin-top:15px;height:96px;}
.dealBox_tl .stamp2{display:inline-block;width:95px;height:96px;background:url('https://oimg1.kbstar.com/img/ocommon/popup/bg_stamp_top.gif') no-repeat left top;}
.dealBox_tl .stamp2 .day{display:inline-block;width:90px;text-align:center;font-size:11px;color:#4d447d;padding-top:35px !important;}
.dealBox_tl .dealday{margin-top:0px !important;text-align:center;font-weight:bold;vertical-align:middle;height:96px;}
.dealBox_tl .dealday span{padding-top:5px;vertical-align:middle;}
.sign_wrap dl dt {display:inline-block; width:25%; text-align:center; vertical-align:top; padding-top:15px;}
.sign_wrap dl dd {display:inline-block; width:70%;}
.sign_wrap dl dd ul li span {display:inline-block; margin-left:20%;}

.apply_doc_wrap {position:relative;}
.apply_doc_wrap .ap_txt {display:inline-block; margin-left:10%;}
.apply_doc_wrap .ap_comment {margin-left:15%;}
.apply_info {position:absolute; right:0; top:0; border:1px solid #e6e5e5; padding:5px;}

.apply_doc_wrap dl dt {margin-top:15px;}
.apply_doc_wrap dl dt span {display:inline-block; margin-left:25%;}
.apply_doc_wrap dl dd {padding-top:5px;}
.apply_doc_wrap dl dd ul li span {display:inline-block; margin-left:25%;}
.apply_doc_wrap .ap_box {border:1px solid #e6e5e5; padding:5px;}

/* 월드링크 수표 상세조회 안내 */
#popWorldBanking .guideTab{padding-bottom:20px;min-height:430px;}
#popWorldBanking .guideTab ul{position:relative}
#popWorldBanking .guideTab ul li.first {margin-top:0 !important;}
#popWorldBanking .guideTab ul.vn {position:absolute;}
#popWorldBanking .guideTab .cont{position:absolute;top:45px;left:0;width:360px}
#popWorldBanking .guideTab .cont img {width:360px;}
#popWorldBanking .guideTab .off .cont{display:none}

/* 부동산 팝업추가 */
.noView{position:absolute;top:7px;right:120px;}
.boxTitle{display:inline-block;margin:10px 0 10px 190px;padding-left:25px;border-bottom:1px solid #ccc;font-size:18px;text-align:center;letter-spacing:1.5em}
.olList{margin-top:5px}
.olList li{padding-left:0;font-size:12px !important;background:none}
.olList li strong{display:inline-block;*display:inline;*zoom:1;padding-right:5px;color:#3da207;}


/* 공통도움말(라인맵옆)  */
h5.advice {padding:10px 10px 7px 44px;border-bottom:1px solid #eee;width:100%;background:url(/img/ocommon/board/icon_faq.gif) no-repeat 11px 9px;}
h5.advice.first {border-top:1px solid #C8C8C8;}
div.advice{padding:12px 15px 22px 42px;border-bottom:1px solid #D9D2C6;zoom:1;overflow:hidden;background:#f8f8f8 url(https://oimg1.kbstar.com/img/ocommon/board/icon_faq.gif) no-repeat 10px -35px}
div.advice table{border:1px solid #CCC;border-right:none;margin:0 0 4px 14px;#margin-bottom:12px;width:98%;}
    div.advice table thead th{border:1px solid #E6E5E5;padding:4px 0 3px;text-align:center;font-weight:normal;background-color:#F6F6F5}
    div.advice table tbody th{border:1px solid #E6E5E5;padding:6px 0 3px 9px;background-color:#FFFFFF}
    div.advice table tr th{border:1px solid #E6E5E5;padding:4px 0 3px;text-align:center;background-color:#F6F6F5}
    div.advice table td{border:1px solid #E6E5E5;padding:4px 9px 3px;background-color:#FFF}

div.advice ol.num-st02 li {padding-left:18px;background-repeat:no-repeat;}
div.advice ol.num-st03 li {padding-left:18px;background-repeat:no-repeat;}
div.advice div.imgarr-1-left {float:left;clear:both;margin-bottom:20px;}
div.advice div.imgarr-1-right {float:left;margin:0 0 20px 10px;}

div.faq-list{overflow:hidden; width:100%;}
div.faq-list h5{width:100%;border-top:1px solid #ECE8E2; border-bottom:0;font-weight:normal;color:#4C4C4C;}
div.faq-list div.advice{margin-bottom:5px;padding:15px 0 15px 45px;width:680px;background:#F7F7F7 url(https://oimg1.kbstar.com/img/ocommon/help/icon_a.gif) no-repeat scroll 10px 12px;border:0;}
div.faq-list div.advice ul,
div.faq-list div.advice ol,
div.faq-list div.advice p{margin-bottom:0;}
div.faq-list .disp-none{display:none;}

ul.windows-pro {float:right;width:160px;}
ul.windows-pro li {float:left;display:inline;}
ul.windows-pro li.last {margin-left:5px;}

.cp-tabox {border:1px solid #D9D2C6;border-top:none;padding:18px 10px 0 0;overflow:hidden;zoom:1;}
.cp-tabox2 {border:1px solid #D9D2C6;border-top:none;padding:18px 12px 0;overflow:hidden;margin:0 0 24px;zoom:1;}

h4.cp-title-hlp {clear:both; margin-bottom:20px;}
div.gnb_hlp {float:right;margin:9px 0 0 0;min-height:40px;_height:40px;}
div.gnb_hlp ul {float:right;}
div.gnb_hlp ul li {float:left;margin-left:18px;}
.hlp_main_top{width:684px;margin:10px 0 0 0;background:url('https://oimg1.kbstar.com/img/ocommon/help/help_main_bg_top.gif') no-repeat top left;}
.hlp_main_bot{width:684px;height:18px;margin:-5px 0 0 0;background:url('https://oimg1.kbstar.com/img/ocommon/help/help_main_bg_bot.gif') no-repeat bottom;}
div.main_links ul {padding:20px 20px 0 20px;}
div.main_links ul li {margin:0 0 5px 0;padding:0 0 15px 0;font-size:0;background:url('https://oimg1.kbstar.com/img/ocommon/help/main_tit_bar.gif') no-repeat left bottom ;}
div.main_links ul li.last {margin:0 0 0 0;padding:0 0 0 0;background:none;}
div.main_links ul li p {position:absolute;margin:5px 0 0 0;padding:0 0 0 0;}
div.main_links ul li dl {margin:0 0 8px 0;padding:0 0 0 103px;}
div.main_links ul li dl dt {float:left;margin:0;padding:0}
div.main_links ul li dl dd {float:left;margin:0 0 0 0;padding:3px 12px 0 10px;background:url('https://oimg1.kbstar.com/img/ocommon/help/s_tit_bar.gif') no-repeat right 3px;}
div.main_links ul li dl dd.last {background:none;}

div.kb-benefits {width:684px;}
ul.benefit-menu {overflow:hidden;zoom:1;}
	ul.benefit-menu li {float:left;}
		ul.benefit-menu li a {display:block;}
			ul.benefit-menu li a img {vertical-align:middle;}
div.benefit-cont {border:1px solid #dfdcd5;border-top:none;letter-spacing:-1px;}
	div.benefit-cont div.tab-cont {padding:38px 14px 69px 154px;}
	div.benefit-cont div#benefit-1 {background:url('https://oimg1.kbstar.com/img/ocommon/help/benefit_bg01.gif') no-repeat -9px -9px;}
	div.benefit-cont div#benefit-2 {background:url('https://oimg1.kbstar.com/img/ocommon/help/benefit_bg02.gif') no-repeat -8px -9px;}
	div.benefit-cont div#benefit-3 {background:url('https://oimg1.kbstar.com/img/ocommon/help/benefit_bg03.gif') no-repeat -8px -9px;}
		div.benefit-cont h3 {display:none;}
		div.benefit-cont h4 {margin-bottom:13px;}
		div.benefit-cont div.btn-area {margin:31px 0 0;}

/* 김연아 WallPaper 포토 리스트 */
.pop_photoWrap {width:645px;}

.pop_photoWrap dl.photoDwList {float:left; width:200px; margin:0 20px 30px 0;}
.pop_photoWrap dl.photoDwList dt {border:1px solid #e7e7e7; padding:9px;}
.pop_photoWrap dl.photoDwList dt img {width:180px; height:144px;}
.pop_photoWrap dl.photoDwList dd {}
.pop_photoWrap dl.photoDwList dd ul.photo_download {}
.pop_photoWrap dl.photoDwList dd ul.photo_download li {position:relative; border-bottom:1px solid #eee; padding:12px 0 10px 10px; background:url(https://oimg1.kbstar.com/img/ocommon/bullet/bult_element3.gif) no-repeat 0 17px;}
.pop_photoWrap dl.photoDwList dd ul.photo_download li span {position:absolute; right:0; top:7px;}

.pop_photoWrap dl.photo_last {margin-right:0;}

/* B2B As-is 약관 css 추가 2012.01.10 */
.tablestyle-02 {table-layout:auto !important;}

/* KB주부통장 가입고객 우대쿠폰*/
.coupon02{width:565px;margin:0 auto}
.coupon02 .coutop{height:75px}
.coupon02 .coumiddle{ position:relative}
.coupon02 .coumiddle .info{position:absolute;top:0px;left:195px;color:#f26522; font-size:16px; font-weight:bold;}
.coupon02 .coubottom{height:67px}


/*스타뱅킹/모바일 인증서 복사(2013-11-07 추가)*/
#pop_head .tit_dep1.cert-cp{padding:5px 0 12px 0;background:url('https://oimg1.kbstar.com/img/ocert/img_uni_logo.gif') no-repeat 100% -8px;*zoom:1}
.certcp-step {background:url('https://oimg1.kbstar.com/img/ocert/bg_cert_cp.gif') no-repeat 0 0;width:646px;height:217px;margin:13px 0 25px;}
.certcp-step li strong {font-size:14px; color:#1b6da6;display:block;margin-bottom:3px;}
.certcp-step li {float:left;padding:12px 0 0 15px;width:200px;height:95px;}

.cert-note {margin-left:5px !important;}
.cert-note dt{color:#1b6da6;font-size:14px;margin-bottom:15px;font-weight:bold;}
.cert-note dd span.point_blue{color:#1b6da6;}

.indt {padding-left:17px !important;}

.cert-bottom {border-top:1px solid #e0dfe3;padding-top:12px;margin-top:10px;}


/*스타뱅킹버전확인*/
a.link_ver{display:block; color:#007791; text-decoration:underline;}
.starbank_verbox{padding:14px 0 0 200px; background:url(https://oimg1.kbstar.com/img/ocert/pop_img_ver_starbank.gif) no-repeat 0 0;}
.starbank_verbox dl{margin-top:15px;}
.starbank_verbox dt{margin-bottom:5px; padding-left:10px; font-size:14px; color:#463f3a; font-weight:bold; background:url(https://oimg1.kbstar.com/img/ocert/bg_starbank_tit.jpg) no-repeat 0 10px;}
.starbank_verbox dd{padding-left:10px; background:url(https://oimg1.kbstar.com/img/ocert/bg_starbank_txt.jpg) no-repeat 0 8px;}
.starbank_verbox .txtstyle{display:block; padding-left:15px;}


/*온라인금융센터 자세히보기 팝업(2014-03-04)*/
.online-detail{position:relative;background:url('https://oimg1.kbstar.com/img/obank/bg_online_pop.gif') no-repeat left top;width:615px;height:216px;}
.online-detail dt{position:absolute;top:23px;left:41px;}
.online-detail dd {margin-left:250px;width:350px;}
.online-detail dd p{font-size:20px;padding:38px 0 15px; font-weight:bold;line-height:25px;}
.online-detail dd p strong{color:#3986ba;text-decoration:underline;}

.online-detail-list dt{font-size:14px;font-weight:bold; color:#3986ba;}
.online-detail-list dd{font-weight:bold;}
.online-detail-list dd li{float:left;width:290px;}


/*스타뱅킹미니 추가(2014-10-16)*/
.starbk-verbox{padding:14px 0 0 0px; background:url(https://oimg1.kbstar.com/img/ocert/pop_img_ver_starbank.gif) no-repeat 0 0;position:relative;min-height:185px;}
.starbk-verbox .starbk01{position:absolute;top:14px;left:191px;}
.starbk-verbox .starbk02{position:absolute;top:95px;left:191px;}
.starbk-verbox p{float:left;}
.starbk-verbox dl{float:left;margin-left:15px;}
.starbk-verbox dt{margin-bottom:5px; padding-left:10px; font-size:14px; color:#463f3a; font-weight:bold; background:url(https://oimg1.kbstar.com/img/ocert/bg_starbank_tit.jpg) no-repeat 0 10px;}
.starbk-verbox dd{padding-left:10px; background:url(https://oimg1.kbstar.com/img/ocert/bg_starbank_txt.jpg) no-repeat 0 8px;}
.txt-ok{ margin-top:186px;margin-left:200px;}
.starbk-verbox .txtstyle{display:block; padding-left:15px;}


/*이메일 수신거부 간소화 서비스*/
.rj-area {width:460px !important;_width:440px !important;}
.rj-area .btn.large *{font-size:14px;}
.rj-box {margin-bottom:0px !important; margin-top:10px; height:90px;}
.rj-box .reject{background:url('https://oimg1.kbstar.com/img/oemail/bg_quiesce01.gif') no-repeat left 3px;width:320px;_width:305px;font-size:14px;font-weight:bold;padding:12px 0 0 140px;min-height:82px;_height:82px;}
.rj-box .rj-error{background:url('https://oimg1.kbstar.com/img/oemail/bg_sorry.gif') no-repeat left 3px;width:320px;_width:305px;padding:0px 0 0 140px;min-height:78px;_height:78px;}
.rj-box .rj-error dt{font-size:14px;font-weight:bold;}
.rj-box .rj-ok{background:url('https://oimg1.kbstar.com/img/oemail/bg_okok.gif') no-repeat -3px 0;width:320px;_width:305px;padding:10px 0 0 140px;min-height:90px;font-size:14px;font-weight:bold;_height:90px;}


/* 채팅상담 (2016-09-12) */
.counsel-chat-wrap #pop_head{position:relative;margin-bottom:15px;}
.counsel-chat-wrap #pop_head .tit_dep1{padding-left:0px;}
.counsel-chat-wrap #pop_head .tit_dep1 img{width:45px;height:auto;position:absolute;left:10px;top:10px;}

.counsel-chat-wrap #pop_contents{padding-bottom:0;}

.counsel-chat .noti{padding-bottom:10px;border-bottom:1px solid #d8d8d8;margin:20px 0;}
.counsel-chat .noti ul{padding:0px 0 0 0px;margin-bottom:3px;}
.counsel-chat .noti p{color:#333;text-align:center}
.counsel-chat .noti .point_blue{color:#0058c4 !important;}
.counsel-chat .view{overflow-x:hidden;overflow-y:auto;padding:0 10px 10px;position: relative;}
.counsel-chat .view .article{margin-top:15px;word-break:break-all;position:relative;}
.counsel-chat .view .article:first-child{margin-top:0;}
.counsel-chat .view .article.kb{background:url('https://oimg1.kbstar.com/img/ocustomer/ico_chat_kb.png') no-repeat left 4px;}
.counsel-chat .view .article.cstmr{background:url('https://oimg1.kbstar.com/img/ocustomer/ico_chat_cstmr.png') no-repeat right 4px;text-align:right}
.counsel-chat .view .article .inner{padding: 8px 12px 5px;-webkit-border-radius: 8px;-moz-border-radius: 8px;-ms-border-radius: 8px;/* border-radius: 8px; */max-width:327px;display:inline-block;position:relative;}
.counsel-chat .view .article.kb .inner{background-color:#f6f6f6;color:#333;margin-left:45px;}
.counsel-chat .view .article.cstmr .inner{background-color:#e6edf6;color:#0166a7;margin-right:45px}
.counsel-chat .view .article .date{font-size:11px;color:#666;margin-top:1px;}
.counsel-chat .view .article.notice{border: 1px solid #a5998e;/* border-radius: 3px; */padding:12px 12px 12px 55px;position: relative;background:url('https://oimg1.kbstar.com/img/ocustomer/bg_chat_speaker.png') no-repeat 8px 8px;}
.counsel-chat-wrap .counsel-chat .view .article.notice .inner{padding:0;max-width:1000px;}

.counsel-chat .view .article .shdw{display:inline-block;width:7px;height:7px;position:absolute;}
.counsel-chat .view .article.kb .shdw.lt{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_kb_lt.gif') no-repeat;left:0;top:0;}
.counsel-chat .view .article.kb .shdw.lb{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_kb_lb.gif') no-repeat;left:0;bottom:0}
.counsel-chat .view .article.kb .shdw.rt{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_kb_rt.gif') no-repeat;right:0;top:0;}
.counsel-chat .view .article.kb .shdw.rb{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_kb_rb.gif') no-repeat;right:0;bottom:0;}

.counsel-chat .view .article.cstmr .shdw.lt{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_cstmr_lt.gif') no-repeat;left:0;top:0;}
.counsel-chat .view .article.cstmr .shdw.lb{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_cstmr_lb.gif') no-repeat;left:0;bottom:0}
.counsel-chat .view .article.cstmr .shdw.rt{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_cstmr_rt.gif') no-repeat;right:0;top:0;}
.counsel-chat .view .article.cstmr .shdw.rb{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_cstmr_rb.gif') no-repeat;right:0;bottom:0;}

.counsel-chat .view .article.notice .shdw.lt{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_notice_lt.gif') no-repeat;left:-1px;top:-1px;}
.counsel-chat .view .article.notice .shdw.lb{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_notice_lb.gif') no-repeat;left:-1px;bottom:-1px}
.counsel-chat .view .article.notice .shdw.rt{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_notice_rt.gif') no-repeat;right:-1px;top:-1px;}
.counsel-chat .view .article.notice .shdw.rb{background:url('https://oimg1.kbstar.com/img/ocustomer/bg_shadow_notice_rb.gif') no-repeat;right:-1px;bottom:-1px;}


/* 폰트사이즈 */
div.counsel-chat .view.large .cstmr { font-size:14px; }
div.counsel-chat .view.large .kb { font-size:14px; }
div.counsel-chat .view.small .cstmr { font-size:10px; }
div.counsel-chat .view.small .kb { font-size:10px; }

.counsel-chat .btn-account { text-align:center; }

.chat-typing{position:fixed;bottom:57px;width:100%;background-color:#fff;}
.chat-typing{padding-top:15px;border-top:1px solid #d8d8d8;}
.chat-typing .emt-fz{padding:0 20px;}
.chat-typing .emt-fz .btns{background-color:#f1efe3;padding:7px 0 0 17px;height:30px;margin-bottom:10px;}
.chat-typing .emt-fz .btns a{display:inline-block;margin-right:12px;}
.chat-typing .emt-fz .icons{position:relative;display:none;overflow:hidden;}
.chat-typing .emt-fz .icons .img {overflow:hidden;width:384px;height:134px;margin:0 auto;}
.chat-typing .emt-fz .icons .img ul{overflow:hidden;}
.chat-typing .emt-fz .icons .img ul li {float:left;width:384px;}
.chat-typing .emt-fz .icons .img ul li a{margin:10px 15px;float:left;}
.chat-typing .emt-fz .icons .img ul li a img{width:66px;height:auto;}
.chat-typing .emt-fz .icons .cntrl .prev{position:absolute;left:0;top:50%;margin-top:-14px;}
.chat-typing .emt-fz .icons .cntrl .next{position:absolute;right:0;top:50%;margin-top:-14px;}

.chat-typing .txt{padding:0 73px 0px 0;position:relative;margin:0px 20px;}
.chat-typing .txt .btn-send{position:absolute;right:0;top:0}
.chat-typing .txt textarea{padding-left:3%;padding-right:3%;}
.chat-typing .txt textarea{height:36px;width:93.5%;border:1px solid #cdcdcd;border-radius:5px;}
.chat-typing .ing{background-color:#fafafa;font-size:11px;color:#767676;padding:9px 13px 9px;margin:10px 20px 10px;}

#pop_footer.footer-chat .btnArea {margin-top: 0;}
#pop_footer.footer-chat{position:fixed;left:0;bottom:0;width:100%;padding:10px 0;margin:0;background-color:#fff;}
#pop_footer.footer-chat .close{padding:0 20px 0 10px;}

/* 채팅상담 - 상담채널변경 layer (2016-10-10) */
.layerWrap .cs-type{margin-top:15px;overflow:hidden;}
.layerWrap .cs-type li{float:left;width:32%;border:1px solid #dedede;background-color:#fdfdfd;}
.layerWrap .cs-type li.two{margin:0 1%;}
.layerWrap .cs-type li a{display:block;padding:60px 0 6px;text-align:center;background-repeat:no-repeat;background-position:center 5px}
.layerWrap .cs-type li.one a{background-image:url('https://oimg1.kbstar.com/img/ocustomer/bg_cs_ty1.gif');}
.layerWrap .cs-type li.two a{background-image:url('https://oimg1.kbstar.com/img/ocustomer/bg_cs_ty2.gif');}
.layerWrap .cs-type li.three a{background-image:url('https://oimg1.kbstar.com/img/ocustomer/bg_cs_ty3.gif')}

/* 채팅상담 - 만족도 layer (2016-10-10) */
.layerWrap .chat-feel{overflow:hidden;width:230px;margin:15px auto 0;}
.layerWrap .chat-feel li{text-align:left;float:left;width:60%;margin-top:15px;}
.layerWrap .chat-feel li.two,
.layerWrap .chat-feel li.four{width:40%;}
.layerWrap .chat-feel li.one{margin-top:0;}
.layerWrap .chat-feel li.two{margin-top:0;}
.layerWrap .chat-feel li.five{width:100%;}
.layerWrap .chat-feel li label{font-weight:normal;font-size:14px;font-weight:bold;}
.layerWrap .chat-feel li input{vertical-align:text-bottom;}

/* 이모티콘 */
.emoticon-list { padding:0 0 0 10px; overflow: hidden; }
.emoticon-list ul li { display: block; margin:0 0 5px 0; }
.emoticon-list li { float: left; cursor: pointer;}
.emoticon-list li:last-child { margin-right:0; }
.emoticon-list ul li:hover img { margin: -1px; }
.emoticon-list ul li:hover { background-color: rgba(204,204,204,0.5); border: 1px solid #ccc; }

/* 이모티콘 미리보기 */
.emoticon-view { position: absolute; width: 100%; height: 80px; top:0; left:0; margin: -81px 0 0 0; z-index: 1200;/*  background: #000; */ }
.emoticon_view_dimmed { position: absolute; width: 100%; height: 80px; top:0; left:0; margin: -81px 0 0 0; background: #000; opacity: 0.6; filter: alpha(opacity=60); }
.emoticon-view .img { float: right; width: 80px; height: 80px; padding-top: 8px; }
.emoticon-view .close { float: right; padding: 5px 10px 5px 0; opacity: 1; filter: alpha(opacity=100);}

/* 휴대전화 본인확인 추가(2017-11-03) */
.accordionType .listAgree {display:block; margin-top:0;}
.accordionType .listAgree > li {position:relative; padding:5px 0;}
.accordionType .listAgree > li .button2 {position:absolute; top:-3px; right:0; padding:5px 0;}
.accordionType .listAgree > li .button2 a:focus {text-decoration:none;}
.accordionType .listAgree > li .lawScroll {height:150px; margin-top:10px; border:1px solid #e1e0dc; overflow-y:scroll; display:none;}
.btn.small .grid .close {padding: 0 23px 0 11px; background:url('https://oimg1.kbstar.com/img/ocommon/bg_btnSmall_top_arrow.gif') no-repeat 100% 0;}

/* 환율우대 쿠폰(2018-03-14) */
.bg-exchangeCpn{background:#998169;}
.pop-exchangeCpn{padding:20px;}
.pop-exchangeCpn .cont{background-color:#fff;border:1px solid #998169;border-radius:5px;margin-top:20px;padding:20px;}
.pop-exchangeCpn .cont .boxlist li{padding-bottom:0 !important;margin-top:5px;}
.pop-exchangeCpn .cont .boxlist li:first-child{margin-top:0;}
.pop-exchangeCpn .cont .bot-txt{background-color:#f1f1f1;border:1px solid #f1f1f1;padding:15px;margin-top:20px;border-radius:5px;}
.pop-exchangeCpn .cont .bot-txt .list_dep3{margin-bottom:0;}
.pop-exchangeCpn .cont .bot-txt .list_dep3 li{font-size:11px !important;padding-bottom:0 !important;margin-top:5px;}
.pop-exchangeCpn .cont .bot-txt .list_dep3 li:first-child{margin-top:0;}
.pop-exchangeCpn .cont .bot-logo{overflow:hidden;margin-top:15px;padding-right:2px;}
.pop-exchangeCpn .cont .bot-logo img{float:right}

/* 퇴직연금 > IRP신규 > 이전 등록내용 수정하기(2018-06-27) */
.irp-process{margin-top:15px;width:450px;}
.irp-process li{background-color:#f4f3f2;height:53px;position:relative;margin-top:14px;}
.irp-process li:first-child{margin-top:0;}
.irp-process li a{display:block;height:53px;padding:0 17px;background-color:#f4f3f2;}
.irp-process li a:focus,
.irp-process li a:hover{text-decoration:none;}
.irp-process li a{background:url('https://oimg1.kbstar.com/img/opensn/bg_irp_process.jpg') no-repeat left top;}
.irp-process li em{display:block;width:44px;height:44px;position:absolute;right:17px;top:50%;margin-top:-22px;color:#fff;text-align:center;line-height:43px;font-weight:bold;letter-spacing:-1px;}
.irp-process li.click em{background:url('https://oimg1.kbstar.com/img/opensn/bg_irp_process_clck.png') no-repeat;}
.irp-process li.ed em{background:url('https://oimg1.kbstar.com/img/opensn/bg_irp_process_ed.png') no-repeat;}
.irp-process li.ing em{background:url('https://oimg1.kbstar.com/img/opensn/bg_irp_process_ing.png') no-repeat;}
.irp-process li .tx{height:53px;line-height:53px;font-size:14px;font-weight:bold;color:#463f3a;padding-left:17px}
.irp-process li a .tx{padding-left:0}

/* KB Young利한 어린이통장 - 저금통 설정/해제서비스 (2018-07-27) */
.pop-goods-ne{width:440px;height:300px;background:url('https://oimg1.kbstar.com/img/nproduct/img_goods_ne_pop.jpg') no-repeat;position:relative;}
.pop-goods-ne.none{background-image:url('https://oimg1.kbstar.com/img/nproduct/img_goods_ne_pop_off.jpg');}
.pop-goods-ne input{display:block;padding-right:8px;width:66px;height:22px;line-height:22px;text-align:right;position:absolute;left:183px;top:221px;font-size:12px;color:#444;font-weight:bold;border:0 none;background:none;}

/* KB스타뱅킹 연동 로그인(2018-09-03) */
.strbnkCnnct_Lgn *{margin:0;padding:0;font-family:'malgun gothic','dotum',sans-serif;}
.strbnkCnnct_Lgn{width:798px;border:1px solid #d5d5d5;margin:0 auto;}
.strbnkCnnct_Lgn .tp{background:url('https://oimg1.kbstar.com/img/ocommon/popup/img_strbnk_cnnct00.jpg') no-repeat;height:192px;margin:-1px;padding:62px 0 0 268px;}
.strbnkCnnct_Lgn .tp h1{color:#3e8891;font-size:35px;font-weight:normal;letter-spacing:-2px;font-size:32px;}
.strbnkCnnct_Lgn .tp p{color:#555;font-size:17.5px;letter-spacing:-1px;margin-top:20px;line-height:1.4;}
.strbnkCnnct_Lgn>ul>li{background-color:#f4f4f4;display:table;width:100%;height:260px;}
.strbnkCnnct_Lgn>ul>li.bg1{background:#f4f4f4 url('https://oimg1.kbstar.com/img/ocommon/popup/img_strbnk_cnnct01.png') no-repeat 480px 37px;}
.strbnkCnnct_Lgn>ul>li.bg2{background:#ffffff url('https://oimg1.kbstar.com/img/ocommon/popup/img_strbnk_cnnct02.png') no-repeat 490px 36px;}
.strbnkCnnct_Lgn>ul>li.bg3{background:#f4f4f4 url('https://oimg1.kbstar.com/img/ocommon/popup/img_strbnk_cnnct03.png') no-repeat 488px 47px;height:220px;}
.strbnkCnnct_Lgn>ul>li>div{display:table-cell;vertical-align:middle;padding-left:80px;*padding-top:70px}
.strbnkCnnct_Lgn>ul>li.bg2>div{*padding-top:80px}
.strbnkCnnct_Lgn>ul>li.bg3>div{*padding-top:60px}
.strbnkCnnct_Lgn>ul>li strong{display:block;color:#418694;font-size:24px;line-height:1.2;}
.strbnkCnnct_Lgn>ul>li p{font-size:17px;color:#555;line-height:1.4;margin-top:15px;letter-spacing:-1px;}
/*.strbnkCnnct_Lgn>dl{padding:45px 0 80px 80px;}*/
.strbnkCnnct_Lgn>dl>dt{color:#418694;font-size:19px;line-height:1.2;font-weight:bold;margin:45px 0 15px;}
.strbnkCnnct_Lgn>dl>dt:first-child{margin-top:0;}
.strbnkCnnct_Lgn>dl>dd *{color:#555;font-family:'dotum',sans-serif;}
.strbnkCnnct_Lgn>dl>dd .lrg{font-size:14px;font-weight:bold;}
.strbnkCnnct_Lgn>dl>dd u{font-size:14px;font-weight:bold;display:block;margin-bottom:10px;}
.strbnkCnnct_Lgn>dl>dd>ul>li{font-size:14px;padding:0 0 0 12px;background:url('https://oimg1.kbstar.com/img/ocommon/popup/img_strbnk_cnnct_bul.gif') no-repeat 1px 8px;margin-top:5px;}
.strbnkCnnct_Lgn>dl>dd>ul>li:first-child{margin-top:0;}
.strbnkCnnct_Lgn>dl>dd ol li{color:#6c6c6c;margin-top:5px;}
.strbnkCnnct_Lgn>dl>dd ol li:first-child{margin-top:0;}

.str_table {width: 100%; text-align: center; color: #555555;}
.str_table tr:first-child {height: 120px;}
.str_table tr {height: 80px; vertical-align: middle;}
.strbnkCnnct_Lgn>dl>dd {padding: 0 45px 45px;}
.y_bullet {vertical-align: middle; display: inline-block; margin-right: 10px;}
.v_top {vertical-align: top; line-height: 24px;}
.str_info {position: relative; border-bottom: 1px solid #ddd; padding: 0 0 10px 50px; zoom: 1;}
.str_info:last-child {border: none;}
.str_info .num {position: absolute; top: 15px; left: 0;}
.str_info dt {padding: 12px 0 5px 0; font: bold 14px/1.7 Dotum;}

/* ##########################################################
	# 2018 인터넷뱅킹 리뉴얼 : AS-IS 스타일디버깅
	# 공통레이아웃 : 윈도우팝업
########################################################## */
#pop_head {margin:0 -20px 30px;padding:10px 130px 10px 20px;background:#ffcc00 url('https://oimg1.kbstar.com/img/ocommon/2018/logo_kb3.png') no-repeat 100% 50%;}
#pop_head h1 {padding:0 !important;font-size:16px;line-height:30px;font-weight:bold;color:#222;background:none !important;}
#pop_footer {background:none;height:32px;margin:-50px 0 -50px;padding:9px 20px;}
#pop_footer .btnArea {margin:0;}
#pop_footer .close {margin:0 !important;}
#pop_footer .close .btn {background:none !important;padding:0;min-width:0;height:auto;position:relative;min-width:auto;height:32px;border:0;background:url('https://oimg1.kbstar.com/img/ocommon/2018/icon_close_12x12_767676.png') no-repeat 100% 50% !important;line-height:20px;font-weight:bold;color:#767676;}
#pop_footer .close .btn a, #pop_footer .close .btn button, #pop_footer .close .btn input {min-width:0;border:0 !important;padding:0 23px 0 0;margin:0;line-height:32px;background:none;}
#pop_wrapper #pop_footer {margin:0 0 -50px;padding:9px 0;}

/* 조회 : 계좌상세팝업 상단 퀵스소스 공백제거(임시) */
#b029955, #b037014 {line-height:0;}


/* ASR인증popup */
#pop_wrapper.arsCasePop{}
#pop_wrapper.arsCasePop #pop_head{position:relative;padding:5px 40px 5px 20px;background:#5f584c;font-size:16px;line-height:20px;color:#fff;}
#pop_wrapper.arsCasePop #pop_head h1{color: #fff;}
#pop_wrapper.arsCasePop .btn {margin-right:0;background:none !important;}
#pop_wrapper.arsCasePop .btn *{position:relative;background:#fff !important;border:1px solid #afafaf !important;border-bottom:1px solid #88817b !important;}
#pop_wrapper.arsCasePop .btn.action *{border-color:#ffd800 !important;border-bottom-color:#ffb700 !important;background-color:#ffd800 !important; background-image: none !important;}
#pop_wrapper.arsCasePop .close{position: absolute; right: 0; top:0;width:40px;height:40px}
#pop_wrapper.arsCasePop .close a{display:inline-block;width:40px;height:40px; text-indent:-9999px; background:#5f584c url('https://oimg1.kbstar.com/img/ocommon/2018/icon_close_14x14_ffffff.png') no-repeat 50% 50% !important;}